Bug 39028 - mouse pointer is a 1
mouse pointer is a 1
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-03 15:34 EDT by humblecelt
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-15 06:46:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description humblecelt 2001-05-03 15:34:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
I have my laptop resolution set to1400 X 1050, using XFree84 4.0.3-11.  
Other settings do not fix it, and make the graphics terrible.  I am using 
the S3 Savage video card.

How reproducible:
Always

Steps to Reproduce:
1.  any windowmanager I use results in this pointer problem
2.
3.
	

Expected Results:  Looking for regular mouse pointer

Additional info:

This is my first bug report, so I am not sure what else I am supposed to 
provide.
Comment 1 Mike A. Harris 2001-05-03 16:00:30 EDT
Put:

Option "swcursor"

in your config file.  That should solve the problem.  If not, using the
"Create file attachment" link below, attach your XFree86 log file, and
your config file as well.  Also, a new release of XFree86 is available
with an updated savage driver for testing at:
ftp://people.redhat.com/mharris
Comment 2 Mike A. Harris 2001-05-03 16:01:28 EDT
Sorry, scratch that. You're already using the new release.. didn't notice
that..
Comment 3 humblecelt 2001-05-04 09:52:25 EDT
What config file do you mean to add the cursor to?
Comment 4 Mike A. Harris 2001-05-15 06:45:59 EDT
Your XFree86 config file.  Which one it is depends on which version
of XFree86 you are using.  The /etc/X11/XF86Config-4 is for XFree86 4.x,
and is documented in "man XF86Config"

Does this fix the problem for you?
Comment 5 humblecelt 2001-05-15 08:01:19 EDT
Changed this and it seems to fix it.  Thanks for your help.

Note You need to log in before you can comment on or make changes to this bug.